Support » Plugin: Plotly » Fatal error when installing

  • HI, I have installed the plugin but when I tried to activate it I got the following fatal error:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘[‘ in ***/wp-content/plugins/wp-plotly/wp-plotly.php on line 24

    (where *** is the initial part of my path where the wordpress installation is located)
    I check the PHP script and could not see something fishy. Is there an chance you understand why this happens? I would love the script implemented in my site.

    Thanks
    tjm++

Viewing 1 replies (of 1 total)
  • Hello, alipasas,

    Just released a fix for this issue. Can I ask you to update to 1.0.2 ?

    Thanks a lot for reporting =)

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error when installing’ is closed to new replies.